Loading...
Searching...
No Matches
Magick::VPathBase Class Referenceabstract
Inheritance diagram for Magick::VPathBase:

## Public Member Functions

virtual void | operator() (MagickCore::DrawingWand *context_) const =0
virtual VPathBase * | copy () const =0

## Detailed Description

Definition at line 159 of file Drawable.h.

## Constructor & Destructor Documentation

## VPathBase()

Magick::VPathBase::VPathBase | ( | void |  | ) |

inline

Definition at line 163 of file Drawable.h.

{ }

## ~VPathBase()

Magick::VPathBase::~VPathBase | ( | void |  | ) |

virtual

Definition at line 127 of file Drawable.cpp.

{
}

The documentation for this class was generated from the following files:

- Drawable.h
- Drawable.cpp